/* ==========================================================================
   General Menu Items
   ========================================================================== */

.uber-navigation .ubermenu {
	margin-top:45px;
	line-height:1.5;
	float:right;
	-webkit-transition: all 0.5s; 
	-moz-transition: all 0.5s;
	-o-transition: all 0.5s;
    transition: all 0.5s;
}

a.ubermenu-responsive-toggle, a.ubermenu-responsive-toggle:hover {
	color:#FFF;
	text-align:center;
	background-color:#AF0823;
}

.uber-navigation .ubermenu strong {
	color:#90D3E0;
}

.uber-navigation .ubermenu p {
	color:#FFF;
}

.uber-navigation .ubermenu ul li.mobile-global {
	display: none!important;
}

/* ==========================================================================
   Main Menu Navigation Styles
   ========================================================================== */

.uber-navigation .ubermenu ul li a {
	font-family: "refrigerator-deluxe",sans-serif;
	font-weight:900;
	font-size: 26px;
	padding: 0 0 20px 0;
	margin: 0 0 0 30px;
	color:#AF0823;
	text-transform:uppercase;
	letter-spacing:1px;
	text-align:center;	
}

.uber-navigation .ubermenu ul ul li a  {
	padding:0;
	background:none;
	width:auto;
	height:auto;
	text-align:left;
}

.uber-navigation .ubermenu ul li a:hover {
	color:#90D3E0;
}

/* ==========================================================================
   Sub Menu Navigation Styles
   ========================================================================== */
   
.uber-navigation .ubermenu ul li ul.ubermenu-submenu {
	background-color:#6B0213;
	padding:20px;
	background: rgba(107, 2, 19, 0.9);
    -pie-background:  rgba(107, 2, 19, 0.9);
    behavior: url(PIE.htc);
}

.uber-navigation .ubermenu ul li ul.ubermenu-submenu li ul.ubermenu-submenu {
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
	background:none;
	padding:10px 0;
}

.uber-navigation .ubermenu ul.ubermenu-submenu li a {
	padding:0;
	line-height:16px;
	margin-bottom:10px;
}


.uber-navigation ul.ubermenu-submenu li.ubermenu-item-header a {
	font-family: "open-sans",sans-serif;
	font-weight:700;
	font-size:16px;
	color:#FFF;
	text-transform:none;	
	margin:0;
	padding:0;
}

.uber-navigation ul.ubermenu-submenu li a:hover {
	color:#FFF;
	background:none;
}

.uber-navigation .ubermenu ul li ul.ubermenu-submenu li ul.ubermenu-submenu li {
	margin:0;
	border-bottom:1px #AF0823 solid;
	max-width:250px;
}

.uber-navigation .ubermenu ul li ul.ubermenu-submenu li ul.ubermenu-submenu li a {
	font-family: "open-sans",sans-serif;
	font-weight:400;
	font-size:15px;
	color:#90D3E0;
	line-height:30px;
	text-transform:none;	
	margin:0;
	padding:0;
}

.uber-navigation .ubermenu ul li ul.ubermenu-submenu a:hover {
	color:#FFF;
}

.uber-navigation .ubermenu ul li ul.ubermenu-submenu li ul.ubermenu-submenu li a:hover {
	color:#FFF;
}

.uber-navigation ul.ubermenu-submenu li.ubermenu-item-header a:hover {
	color:#FFF;
}

.uber-navigation ul.ubermenu-submenu li a {
	font-family: "open-sans",sans-serif;
	font-weight:400;
	font-size:14px;
	color:#AAA;
	line-height:30px;
	text-transform:none;	
	margin:0px;
}

.uber-navigation ul.ubermenu-submenu-type-mega li a {
	line-height:10px;
}

.uber-navigation .ubermenu .ubermenu-retractor {
	color:#FFF;
}

.uber-navigation .ubermenu ul li ul.ubermenu-submenu li ul.ubermenu-submenu li.ubermenu-item-header a {
	font-weight:700;
	color:#FFF;
	border-bottom:0;
}


/* ==========================================================================
   Responsive Styles
   ========================================================================== */

@media only screen and (max-width: 1040px) {
	.uber-navigation ul.ubermenu-submenu-type-mega .ubermenu-column {
		margin-bottom:20px;
	}
}

@media only screen and (max-width: 1000px) {
	.uber-navigation .ubermenu ul li.mobile-global {
		display: block!important;
	}
	
	.uber-navigation .ubermenu {
		margin-top:0px;
		line-height:1.5;
		float:left;
		background-color:#AF0823;

	}

	.uber-navigation .ubermenu ul li {
		width:100%;
		margin:0;
	}

	.uber-navigation .ubermenu ul li a {
		font-size:21px;
		color: #FFF;
		width:100%;
		height:auto;
		margin: 0;
		background-image:none;
		background-color:#AF0823;
	}

	.uber-navigation .ubermenu ul li ul.ubermenu-submenu {
		background: rgba(107, 2, 19, 1);
    	-pie-background:  rgba(107, 2, 19, 1);
    	behavior: url(PIE.htc);
	}
	
	.uber-navigation .ubermenu.ubermenu-responsive .ubermenu-column, .uber-navigation .ubermenu.ubermenu-responsive .ubermenu-column-auto {
		width:100%;
	}
}


